uuid: a4f2870b-ff84-4f44-b548-e2bdf60a86d6
langcode: en
status: true
dependencies: {  }
id: pt_gallery
label: Gallery
icon_uuid: null
icon_default: null
description: 'Add a gallery to your page.'
behavior_plugins: {  }
